PROBE::NFSD.PROC(3stap)

NAME
probe::nfsd.proc.lookup - NFS server opening or searching for a file for client

SYNOPSIS

nfsd.proc.lookup

VALUES

version
    nfs version

client_ip
    the ip address of client

proto
    transfer protocol

filelen
    the length of file name

uid
    requester's user id

filename
    file name

gid
    requester's group id

fh
    file handle of parent dir (the first part is the length of the file handle)

SEE ALSO
tapset::nfsd(3stap)